[CPUFREQ] Fix -Wshadow warning in conservative governor.
[linux-2.6.git] / drivers / pcmcia / pd6729.h
2005-04-16 Linus Torvalds Linux-2.6.12-rc2